Subject: Re: How do I send a text file to 600 people?

From: Derek Wildstar <[email-masked]>
Date: Tue, 23 Jan 2001 15:32:13 -0500 (EST)

On Tue, 23 Jan 2001, Jacob Morzinski wrote:

> On Tue, 23 Jan 2001, Song Han wrote:
> > I hold a PhD degree in Computer Science and now act as a program chair for
> > an international conference. I need to send e-mails to 600 people
> > who submitted papers, telling them several decisions: deadlines,
> > accept/decline, final photo-ready versions, etc.
>
> There's no easy, universal answer.  The "LCC" field is almost right,
> but it's not guaranteed to work at your institution.  (Do a small scale
> test first, if you try use it.)
>
> There are a number of individual, site-specific answers for how to send
> mail to many people without overwhelming the message with headers.
> Your local help staff may know your local way of accomplishing this.
> Particularly if you open with a paragraph resembling the one above
> ("I'm a program chair; I need to send information to 600 people"),
> they may be more likely to know exactly what you're trying to do.

It would be much easier and less load on the mail server to have your site
admin setup a mailing list (sympa, majordomo, listproc) for your
class...this way you or an assistant could just use the administrative
list functions to modify the distribution every quarter as needed.

MUA's weren't really designed for such tasks, list agents are.

- -dwild